package com.hxhq.business.form.systemlog;

/**
 * @author memory
 */
public class SystemLogSearchForm {
    /** 操作类型 */
    private String jcmc;

    /** 操作内容 */
    private String jcnr;

    /** 操作人名称 */
    private String qmrMc;

    /** 开始日期 */
    private String startDate;

    /** 结束日期 */
    private String endDate;

    public String getJcmc() {
        return jcmc;
    }

    public void setJcmc(String jcmc) {
        this.jcmc = jcmc;
    }

    public String getJcnr() {
        return jcnr;
    }

    public void setJcnr(String jcnr) {
        this.jcnr = jcnr;
    }

    public String getQmrMc() {
        return qmrMc;
    }

    public void setQmrMc(String qmrMc) {
        this.qmrMc = qmrMc;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
